---
layout: handbook-page-toc
title: Marketing Strategy and Performance
description: >-
  Marketing Strategy and Performance supports the entire Marketing team to
  develop and execute a Global Marketing Strategy by working with Marketing
  Leadership and GTM teams as well as owning the overall measurement strategy
  for GitLab marketing. 
---

<link rel="stylesheet" type="text/css" href="/stylesheets/biztech.css" />

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## <i id="biz-tech-icons" class="far fa-newspaper"></i>Charter

Marketing Strategy and Performance supports the entire Marketing team to develop and execute a Global Marketing Strategy working with Marketing Leadership and GTM teams, as well as owning the overall measurement strategy for GitLab marketing working with the data team.

We are a small team with a leader and data analysts.

## <i id="biz-tech-icons" class="fas fa-users"></i>Meet the Team

- [Dara Warde, Director](https://about.gitlab.com/company/team/#darawarde)
- [Robert Kohnke, Data Analyst](https://about.gitlab.com/company/team/#rkohnke)

## <i id="biz-tech-icons" class="fas fa-users"></i>Teams We Work Closely With

<div class="flex-row" markdown="0" style="height:80px">
    <a href="/handbook/marketing/revenue-marketing/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Revenue Marketing</a>
    <a href="/handbook/marketing/corporate-marketing" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Corporate Marketing</a>
    <a href="/handbook/marketing/community-relations/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Community Relations</a>
    <a href="/handbook/marketing/strategic-marketing/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Strategic Marketing</a>
    <a href="/handbook/marketing/inbound-marketing/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Inbound Marketing</a>

</div>

<div class="flex-row" markdown="0" style="height:80px">
    <a href="/handbook/sales/field-operations/sales-operations" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Sales Operations</a>
    <a href="/handbook/finance/procurement/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Procurement</a>
    <a href="/handbook/business-ops/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Business Ops</a>

</div>

## <i id="biz-tech-icons" class="far fa-paper-plane"></i>How to Communicate with Us

**Slack channels**

We have not yet set up our own slack channel, but can be reached via the general [#marketing](https://about.gitlab.com/handbook/marketing/) channel or via [#mktgops](https://gitlab.slack.com/archives/mktgops). We attempt to [avoid direct messages](https://about.gitlab.com/handbook/communication/#avoid-direct-messages) where possible as it discourages collaboration.

## <i id="biz-tech-icons" class="far fa-life-ring"></i>How to Get Help

<div class="flex-row" markdown="0">
  <div>
    <a href="https://gitlab.com/gitlab-com/marketing/marketing-strategy-performance/-/issues/new" class="btn btn-purple" style="width:170px;margin:5px;">Issue tracker</a>
  </div>
</div>

## <i id="biz-tech-icons" class="fas fa-tasks"></i>How We Work

<div class="flex-row" markdown="0">
  <div>
    <a href="https://gitlab.com/gitlab-com/marketing/marketing-strategy-performance/-/boards/2084660" class="btn btn-purple" style="width:170px;margin:5px;">Marketing Strategy and Performance local issue board</a>
    <a href="https://gitlab.com/gitlab-com/marketing/marketing-strategy-performance" class="btn btn-purple" style="width:170px;margin:5px;">Marketing Strategy and Performance project</a>
  </div>
</div>

### Issues

The team works from issues and issue boards. If you are needing our assistance with any project, please open an issue and use the `~MktgSandP::0 - To Be Triaged` label anywhere within the GitLab repo. Prior to opening a new issue, feel free to reach out to one of us to see if there is already a related issue that you can add your comments to.

With [Agile Delivery](https://about.gitlab.com/solutions/agile-delivery/) being one of the solutions that GitLab (as a product) addresses, the Marketing Strategy team aims to follow many of the agile methodologies. To help us in that effort, please create any Marketing Strategy issues in the following format.

**Note:** This format is the [Agile user story](https://www.agilealliance.org/glossary/user-story-template/) format and helps the issue-requester (you) and the Strategy team by clearly stating **what** as well as **why** for each request and concern.

**Format:** `As a _____ (role in marketing), I would like to ____________(need), so that ________________(reason).`

Mktg Strategy uses a [local issue board](https://gitlab.com/gitlab-com/marketing/marketing-strategy-performance/-/boards/2084660) within the [`Marketing` project](https://gitlab.com/gitlab-com/marketing).

### Epics

In order to categorize various related issues, we make use of epics to help each team member organize their work, especially when it crosses multiple milestones. If it is a Mktg Strategy epic, we will add the `In Epic` label to it, so that we can easily see that it is part of an epic on our kanban board.

### Labeling

We use labels for two purposes:

1. Categorize the tool or area that is affected
1. Identify the stage they are in

<details>
<summary markdown='span'>
Categories
</summary>

- `Bizible`: Used to highlight a data related tech stack tool; we are currently still administering this but it will be moving to MktgOps soon.
- `MktgSandP- Reporting`: Used to highlight that the issue is one requiring or related to a report or dashboard.
- `In Epic`: Bright yellow label to show that it is part of a Mktg Strategy epic.

</details>

<details>
<summary markdown='span'>
Backlog
</summary>

- `MktgSandP::0 - To Be Triaged`: Issue initially created, used in templates, the starting point for any label that involves Mktg Strategy ; no real discussion on the issue; generally unassigned.
- `MktgSandP::1 - Planning`: Issues assigned to a Mktg Strategy team member and are currently being scoped/considered but are not being actively worked on yet.
- `MktgSandP::2 - On Deck`: Issues that have been scoped/considered and will be added to an upcoming iteration/milestone.
- `MktgSandP::5 - On Hold/Blocked`: Issue that is not within existing scope of Mktg Strategy current focus, or another department as deprioritized. May be a precursor to being closed out. OR Issue that was being worked on by Mktg Strategy and at least one other team wherein Mktg Strategy is waiting for someone else/another team to complete an action item before being able to proceed. Could be locked by Mktg Strategy-related task/issue, or external (non-GitLab) blocker.

</details>

<details>
<summary markdown='span'>
In Milestone
</summary>

- `MktgSandP::3 - In Process`: Issues that are actively being worked on in the current two-week sprint/milestone.

</details>

### Milestones

The Mktg Strategy team works in two week sprints/iterations which are tracked as **Milestones** at the `GitLab.com` level. We use the same interval dates used by Mktg Ops, Sales Ops and Sales Systems. Each individual contributor (IC) is responsible for adding issues to the milestone that will be completed in the two week time frame. If needed, the IC will separate the main issue into smaller pieces that are _workable_ segments of the larger request.

The Mktg Strategy team generally creates just one milestone beyond the current iteration, so at any given time there will be the **current** milestone and **upcoming** milestone. Any other issue that is not included will be added into future milestones &/or added as work is completed in the current milestone.

If there are handbook updates that need to be made as a result of work done in a given milestone, a separate MR should be included in that milestone.

<div class="flex-row" markdown="0">
  <div>
    <a href="https://gitlab.com/groups/gitlab-com/-/milestones?utf8=%E2%9C%93&search_title=sandp&state=&sort=" class="btn btn-purple" style="width:170px;margin:5px;">View Milestones</a>
  </div>
</div>

### Focus Fridays

The Marketing Strategy team has continued our experiment with MOps on 2020-04-20 to commit to no internal meetings one day of the week. Now the entire Marketing team has moved to [Focus Fridays](https://about.gitlab.com/handbook/communication/#focus-fridays). Please try not to schedule meetings for team members on Fridays, so they can devote time for deep work in milestone-related issues.

### Operational Timeline of Changes

Periodically Marketing Strategy and Performance becomes aware of significant changes that affect overall data and reporting. To capture these, we have a shared [Operational timeline of events](https://drive.google.com/open?id=1vhGvEszndMJ4B9EshGFSdTTABwUzBzDObz93vkMSFGA) with the MktgOps team. They primarily add any process changes to this document as they occur. It has been a great communication tool, especially as we look back at metrics in the past and can track the changes that were made.

## <i id="biz-tech-icons" class="far fa-folder-open"></i>Important Resources

- [Marketing Metrics](/handbook/marketing/marketing-operations/marketing-metrics)
- [Marketing Owned Provisioning Instructions](/handbook/marketing/marketing-operations/marketing-owned-provisioning)

## <i id="biz-tech-icons" class="fas fa-toolbox"></i>Tech Stack

For information regarding the tech stack at GitLab, please visit the [Tech Stack Applications page](/handbook/business-ops/tech-stack-applications/#tech-stack-applications) of the Business Operations handbook where we maintain a comprehensive table of the tools used across the company. Below are tools that are currently owned and managed by Marketing Strategy and Performance.

<details>
<summary markdown='span'>
Integrated with Salesforce
</summary>

- [Bizible](/handbook/marketing/marketing-operations/bizible/)
- [Allocadia](/handbook/marketing/strategy-performance/allocadia/)

</details>

### Requesting access to an existing tool

To request access to Bizible or Allocadia, [please follow the access request process](https://about.gitlab.com/handbook/business-ops/team-member-enablement/onboarding-access-requests/access-requests/) as outlined in the business operations handbook.

If you are working with a contractor or consultant that requires access to one of these tools, [please follow the professional services access request process](https://about.gitlab.com/handbook/finance/procurement/vendor-contract-professional-services/#-step-7--create-professional-services-access-request-optional) as outlined in the procurement handbook.

### Requesting a new tool

If you are interested in or would like to request a new tool be added to the tech stack, [please submit an issue to MktgOps using the tools eval issue template](https://gitlab.com/gitlab-com/marketing/marketing-operations/issues/new?issuable_template=tools_eval) in the Marketing Operations repository. Marketing Operations should be included in new tool evaluations to account for system integrations, budget, etc. Any new tools desired after the budget is set will be handled by transferring budget from the other department to Marketing Operations.

## <i id="biz-tech-icons" class="fas fa-receipt"></i>Marketing Expense Tracking

| **GL Code** | **Account Name** | Purpose |
| ------- | ------------ | ------- |
| 6060 | Software Subscriptions | All software subscriptions |
| 6100 | Marketing | Reserved for Marketing GL accounts |
| 6110 | Marketing Site | All agency fees and contract work intended to improve the marketing site |
| 6120 | Advertising | All media buying costs as well as agency fees and software subscriptions related to media buying |
| 6130 | Events | All event sponsorships, booth shipping, event travel, booth design, event production as well as agency fees and software costs related to events |
| 6135 | Swag | Any swag related expense |
| 6140 | Email | All 3rd party email sponsorships as well as agency fees and software costs related to mass email communications and marketing automation |
| 6150 | Brand | All PR, AR, content, swag and branding costs |
| 6160 | Prospecting | Not used - All costs related to prospecting efforts |

## Campaigns and Programs

As is typical of any marketing organization, we often look at our Campaigns to see how they are doing. The [Campaigns and Programs Page](/handbook/marketing/marketing-operations/campaigns-and-programs/#campaigns) shows all of the campaign types, their progression statuses and cost tracking.

## Initial Source

Similarly, we are interested in the`Initial Source` of a given prospect. It is the first "known" touch attribution or when a website visitor becomes a known name in our database. The list of currently supported values for `initial source` can be found on the [Mktg Ops page](https://about.gitlab.com/handbook/marketing/marketing-operations/#initial-source).

## Lead and Contact Statuses

The Lead & Contact objects in Salesforce have unified statuses with [set definitions](https://about.gitlab.com/handbook/marketing/marketing-operations/#lead-and-contact-statuses).

## Touchpoints

We use Bizible for tracking times when there is engagement with our prospects. Lots of details about how that works is on the [Bizible page itself](/handbook/marketing/marketing-operations/bizible/).

## Web Traffic Analysis

Google Analytics data is used to gain insights about the visitors and their behavior on our websites. The [web traffic analysis data catalog](https://about.gitlab.com/handbook/business-ops/data-team/data-catalog/web-traffic-analysis/) provides details about how to leverage GitLab specific web data (key terms, definitions, KPIs, caveats, data structure)